/* Template-specific stuff
 *
 * Customizations just for the template; these are not necessary for anything
 * with disabling the responsiveness.
 */

/* Account for fixed navbar */
body {
  min-width: 970px;
 /* padding-top: 70px;
  padding-bottom: 30px;*/
}

/* Finesse the page header spacing */
.page-header {
  margin-bottom: 30px;
}
.page-header .lead {
  margin-bottom: 10px;
}


/* Non-responsive overrides
 *
 * Utilitze the following CSS to disable the responsive-ness of the container,
 * grid system, and navbar.
 */

/* Reset the container */
.container {
  width: 970px;
  max-width: none !important;
}

/* Demonstrate the grids */
.col-xs-4 {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #eee;
  background-color: rgba(86,61,124,.15);
  border: 1px solid #ddd;
  border: 1px solid rgba(86,61,124,.2);
}

.container .navbar-header,
.container .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}

/* Always float the navbar header */
.navbar-header {
  float: left;
}

/* Undo the collapsing navbar */
.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
}

.navbar-toggle {
  display: none;
}
.navbar-collapse {
  border-top: 0;

}

.navbar-brand {
  margin-left: -15px;
}

/* Always apply the floated nav */
.navbar-nav {
  float: left;
  margin: 0;
}
.navbar-nav > li {
  float: left;
}
.navbar-nav > li > a {
  padding: 15px;
}

/* Redeclare since we override the float above */
.navbar-nav.navbar-right {
  float: right;
}

/* Undo custom dropdowns */
.navbar .navbar-nav .open .dropdown-menu {
  position: absolute;
  float: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-width: 0 1px 1px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #333;
}
.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #fff !important;
  background-color: #428bca !important;
}
.navbar .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus {
  color: #999 !important;
  background-color: transparent !important;
}

.navbar-collapse {
  border-top: 0;

}


.container{
		width:970px!important;
	}

	
	.row{
		width:970px!important;
	}
	.col-sm-12{
		width:100%!important;
	}
	
	.col-sm-10{
		width:	83%!important;
		float:left;
	}
	
	.col-sm-9{
		width:	75%!important;
		float:left;
	}
	
	.col-sm-8{
		 width:	66%!important;
		 float:left;
	}
	
	.col-sm-7{
	 width:	58%!important;
	 float:left;
	}
	.col-sm-6{
		width:50% !important;
		float:left!important;
	}

	.col-sm-5{

	width:41%!important;
	float:left!important;

	}
	.col-sm-4{
		width:33%!important;
		float:left!important;
	}

	.col-sm-3{
		width:25%!important;
		float:left!important;
	}
	.col-sm-1{
		width:8%!important;
		float:left!important;
	}


	/*offsets*/
	.col-sm-offset-9 {
    margin-left: 75%;
	}

	.loginnavholder {


	}

	.loginnavholder{
	/*position:absolute;
	top:-60px;
	left:650px;
	width:300px;*/


	}

	.navbar-header{


		padding-left:30px;

	}

	.mainnavholder{
	
		overflow:hidden;
		padding-left:0px;
		margin-left:-15px;
		
	}

	.mainnavholder .navbar-nav > li.lb-first{
		margin-left:8px;
	
	}

	.navbar-form{
	
		width:280px;
		float:right;
		margin-right:20px;
		padding-left:30px;
		
	}
	
	
	.col-sm-offset-1{
	margin-left:8.3%;
	
	}

	.col-sm-offset-3 {
    margin-left: 25%;
	}
	
	.home-dio-tasks-holder{
		width:100%;

	}

	.col-xs-6{
		width:25%;
	}

	.carousel-control.left {
    background: url("../img/home-scroller.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 64px;
    left: -65px;
    top: -275px;
    width: 64px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
     
	}
	.carousel-control.right {
	background: url("../img/home-scroller.png") no-repeat scroll -64px 0 rgba(0, 0, 0, 0);
    height: 64px;
    right: -65px;
    top: -275px;
    width: 64px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	}
	.carousel-control.right:hover {
	background: url("../img/home-scroller.png") no-repeat scroll -64px 0 rgba(0, 0, 0, 0);
    height: 64px;
    right: -65px;
    top: -275px;
    width: 64px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	}
	.carousel-control.left:hover {
    background: url("../img/home-scroller.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 64px;
    left: -65px;
    top: -275px;
    width: 64px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
     
	}

	.lb-home-news-more a {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #5A5A5A;
    display: block;
    font-size: 24px;
    height: 50px;
    margin-top: -50px;
    overflow: hidden;
    padding-left: 15px;
    padding-top: 5px;
}

	/*my richmond*/

	.lb-myrichmond-nav {
    background: none repeat scroll 0 0 #315B00;
    overflow:hidden;
	}

	.footer {
    background-color: #2B3C0B;
    background-image: radial-gradient(circle farthest-side at center bottom , #566C1F -50%, #2B3C0B 100%);
    color: #D0D4CA;
}


.row-footer-bottom {
	
    background: url("../img/richmond-logo.png") no-repeat bottom right;
   margin: 50px 0 0;
}

.carousel-control.left{

	 background: url("../img/home-scroller-left.jpg") no-repeat bottom right;
}
.carousel-control.right{

	 background: url("../img/home-scroller-right.jpg") no-repeat bottom right;
}

.lb-bar-wrap {
    background: url("../img/lb-mr-bar.png") repeat-x scroll right 60px #F9F8F6;
    margin-top: -30px;
    padding-top: 30px;
}

.lb-bar-wrap .lb-mr-ma h2 {
    background: url("../img/My-Area-image.png") no-repeat scroll center bottom #F9F8F6;
    font-size: 36px;
    padding-bottom: 240px;
}

.lb-highlight-block-1 {
	
	margin: 18px  10px;
	margin: 18px -15px 0 15px;

}

.lb-highlight-block-2 {
	margin: 18px 15px 30px 20px;
	float:right!important;
	padding-left:10px!important;
}

.lb-breadcrumb {
  z-index: 100;
  position:relative;
  min-height:50px;
  margin: 0 auto;
  width:960px;
  margin-bottom:-50px;

}

.lb-breadcrumb  .breadcrumb{

}

/*forms*/
.lb-jumbotron-af {
    background:  #6B859E;
    height: 250px;
    padding-bottom: 90px;
}

.lb-search-input-inpage, .navbar-form .lb-search-input-inpage, input.lb-search-input-inpage[type="text"], .navbar-form input.lb-search-input-inpage[type="text"] {
    background:  #537119;
    border-color: -moz-use-text-color -moz-use-text-color #7C9A4C;
    border-style: none none solid;
    border-width: 0 0 1px;
    font-size: 18px;
    height: 38px;
    margin-top: -1px;
    padding: 4px 27px 0 12px;
    width: 100%;
}


.col-sm-offset-2{

	float:left;
	margin-left: 16.6667%;
	 min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}


.col-sm-5 {
    width: 41.6667%;
     float: left;
     min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}


.lb-account-login .form-control {
    border: 1px solid #35434F;
    height: 56px;
    margin-bottom: 20px;
    margin-left: 15px;
    width: 400px;
}

.lb-account-login .lb-brown {
    background: none repeat scroll 0 0 #35434F;
    float: right;
    font-family: 'Open Sans',sans-serif;
    font-size: 24px;
    font-weight: 500;
    height: 50px;
    margin-right: 560px;
    padding-left: 20px;
    padding-top: 5px;
    text-align: left;
    width: 150px;
}

.lb-account-login .val {
    color: #FF0000;
    margin-left: 15px;
    clear:left;
    float:left;
}

.lb-account-login .lb-sign {
    background: url("../img/clouds.png") no-repeat scroll left 30px bottom  40% auto #B7D1EA;
    height: 380px;
}

.modal-dialog {
    margin: 30px auto;
    width: 600px;
}

.lb-youth-charter{
 
 
  background-color: #ea8b1c;
  background-position-x: 70%;
  background-position-y: bottom;
}

.af .footer-outer h2{

  color:#fff!important;
}

/*Custom jumbos*/
/*CTAX*/
.lb-custom-container{
  background-repeat: no-repeat;
  background-position:bottom right;
    min-height:407px;
    background-size:auto;
  }

  /*nav change*/
  .lb-account-link{
    display:none;
  }
  .mainnavholder{
  position:absolute;
  left:0px;

  }

  .lb-search-form-holder{

  margin-left:580px;

  }

  .lb-userstatus-holder{
  position:absolute;
  right:10px;
  }


/*Webaccount*/

.col-sm-pull-8 {
    right: 66.6667%;
}
.col-sm-push-4 {
    left: 33.3333%;
}
.col-sm-offset-4 {
    margin-left: 33.3333%;
}

.col-sm-12 {
    width: 100%;
}

.lb-pink {
    color: #cc0079;
}
.lb-account-holder {
    background: none repeat scroll 0 0 #80a8cc;
    color: #405466;
    font-size: 18px;
    margin-right: 20px;
    padding-top: 10px;
}
.lb-mr-menu-area .lb-mr-menu {
    background-color: #ffffff;
    margin-right: 12px;
    padding: 5px 10px 0;
}
.lb-account-holder h2 {
    margin: 0 0 30px;
}
.lb-account-holder h1 {
    font-size: 42px;
    margin: 10px 0;
}
.lb-account-holder p {
    margin: 0;
}
.lb-account-holder th {
    background: none repeat scroll 0 0 #405466;
}
.lb-account-holder .table {
    border: 2px solid #405466;
}
.lb-account-holder caption {
    color: #405466;
}
.lb-ac-box-section p {
    margin: 0 0 20px;
}
.lb-mr-menu li.active a {
    border-bottom: 5px solid #405466;
    padding-bottom: 5px;
}
.lb-mr-menu {
    margin-right: 0;
}
.lb-ac-box {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 4px solid #405466;
    margin-bottom: 20px;
}
.lb-ac-box-lower {
}
.lb-user {
    background: url("https://www2.richmond.gov.uk/assets/img/home_icon_circle.png") no-repeat scroll 0 0 #fff;
    border-right: 3px solid #f3f7fa;
    margin: 10px 0;
    min-height: 105px;
    padding-left: 120px;
}
.lb-ac-edit {
    margin-bottom: 0;
    padding-bottom: 0;
}
.lb-ac-edit a {
    display: block;
    margin-bottom: 0;
    margin-top: 80px;
    padding-bottom: 0;
}
.lb-ac-services {
}
.lb-ac-services h2 {
    background: url("https://www2.richmond.gov.uk/assets/img/2clouds.png") no-repeat scroll left 10px top rgba(0, 0, 0, 0);
    border-bottom: 3px solid #7ba0c2;
    color: #242f39;
    font-family: 'Roboto Slab',serif;
    font-size: 28px;
    font-weight: 500;
    margin-top: -110px;
    padding: 110px 0 10px 10px;
}
.lb-ac-services h2 a {
    color: #242f39;
    font-family: 'Roboto Slab',serif;
    font-size: 28px;
    font-weight: 500;
}
.lb-ac-services ul {
    list-style: none outside none;
    margin: 0 0 0 10px;
    padding: 0;
}
.lb-ac-services li {
    margin-bottom: 10px;
}
.lb-ac-services a {
    color: #fff;
    font-size: 20px;
    margin-bottom: 10px;
}
.lb-ac-box-section {
    border-bottom: 1px solid #e2e5e8;
    padding-bottom: 40px;
    padding-top: 20px;
}
.lb-my-services dt {
   
    padding: 10px 10px 10px;
    text-align: left;
    width: 270px;
}
.lb-my-services dt.lb-odd {
    background: none repeat scroll 0 0 #f8f8f9;
}


.lb-my-services dt {
   
  
  float:left;
  clear:left;
  display:inline;
  height:80px;
}

.lb-my-services dd {
    float:right;
    
    width:310px;
    display:block;
     height:100px;

}
.lb-my-services dd.lb-odd {
    background: none repeat scroll 0 0 #f8f8f9;
}
.lb-ac-services ul.leftMySettingsList {
  
    margin-top: 10px;
    padding-top: 40px;
}
.lb-ac-change-password {
    background: url("https://www2.richmond.gov.uk/assets/img/padlock.png") no-repeat scroll right 30px center rgba(0, 0, 0, 0);
}
.lb-ac-edit-details {
    background: url("https://www2.richmond.gov.uk/assets/img/cog.png") no-repeat scroll right 30px center rgba(0, 0, 0, 0);
}
.lb-my-services dt.lb-services-rc {
    background: url("https://www2.richmond.gov.uk/assets/img/services-richmondcardsmaller.png") no-repeat scroll left 10px center / 60px 40px #f8f8f9;
}
.lb-my-services dt.lb-services-ctax {
    background: url("https://www2.richmond.gov.uk/assets/img/services-counciltax-house.png") no-repeat scroll left 10px center / 60px 38px #fff;


}
.lb-my-services dt.lb-services-parking {
    background: url("https://www2.richmond.gov.uk/assets/img/parking-p.png") no-repeat scroll left 20px center / 50px 50px #f8f8f9;
}
.lb-my-services dt.lb-services-garden {
    background: url("https://www2.richmond.gov.uk/assets/img/waste-recycling-bin.png") no-repeat scroll left 23px center / 40px 64px #fff;
}
.lb-my-services dt.lb-services-alerts {
    background: url("https://www2.richmond.gov.uk/assets/img/alerts-icon.png") no-repeat scroll left 23px center / 50px 61px #f8f8f9;
}
.lb-my-services dt a {
    margin-left: 00px;
}
.lb-ac-alerts .chkBox input {
    margin-right: 30px;
}
.lb-ac-alerts p {
    margin: 0;
    padding-left: 45px;
}
.lb-ac-alerts h2 {
    color: #0093f2;
    margin: 0;
}
.lb-ac-alerts label {
    font-weight: 500;
}

.lb-cta-1 {
    font-size: 18px !important;
}

.lb-rc-cards .col-sm-6{
  width:300px!important;

}

#divRoadWork{


}

.lb-ac-alerts{

    height: 100px;
    border:0;
}

#my-services{

 
  /*position:absolute;*/
  width:270px!important;
}

.lb-ac-services a {
    color: #0066bb;
}

.lb-ac-services h2 {
  
   
   background:none;
}

.lb-userstatus-holder {
    margin: 44px 0 0;
    padding: 0 15px 0 0;
    position: absolute;
    
}

.lb-userstatus {
    color: #fff;
    font-family: 'Roboto Slab',serif;
    font-size: 20px;
    font-weight: 300;
    line-height: 20px;
    margin: -100px -15px 0;
    padding: 10px 0;
    position: relative;
}


/*faults*/

#lb-remove-marker{

margin-left: -80px;
}